
QGIS Application - Feature request #8257

Bug report # 7764 (Closed): composer: search directories filter/dropdown (to add images) does not work

Add new SVG/Image selector to composer

2013-07-10 05:05 PM - Nathan Woodrow

Status: Open

Priority: Normal

Assignee: Larry Shaffer

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 17061

Description

Replace image selector with new SVG picker dialog.

History

#1 - 2014-02-07 01:34 PM - Nyall Dawson

- Tracker changed from Bug report to Feature request

#2 - 2014-04-06 06:04 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No

#4 - 2018-04-04 12:16 PM - Harrissou Santanna

I was about to file a bug report and my search led me to #7764 and then here.

In the layout Image Item properties, Search directories, the drop-down list of folders really looks like a filter for the image preview (despite the label).

And I think it should apply a filter (and it can also serve the Remove button purpose at the same occasion): showing the whole list of images when you are

looking for few (and know where they are) is not a nice UX imho.
